Subject: Re: Ficus Robusta, Rubber Tree

From: Kathleen Lach <[email-masked]>
Date: 10 May 1996 08:03:08 GMT

Dear Steve,
Your plant must never get too wet. Keep the soil moist, but do NOT over-water
as this will make the roots die off. Do not wait till the soil is completely
dry till you water again. 
Keep the plant in a mildly warm, light place and do not move it around, as it's
generally quite sensitive, but do turn it a bit now and again, as the leaves
tend to grow towards the light. But NEVER expose your plant to the full sun!!!
This will cause "sun-burn" (which could be the reason for its leaves turning
brown). 
Fertilize it about once in three weeks.
Much luck!

Kathy